/* logo */
#sp-logo .sp-column {display: inline-flex;align-items: baseline;}
div#mod-custom116.mod-custom.custom p {display:none !important;}
/* off canvas */
#offcanvas-toggler {height: 100px;line-height: 100px;}
/* sticky header */
#sp-header, #sp-header .row, #sp-header #sp-menu {height: 100px;}
#sp-header .logo {height: 100px;}
/* topbar en footer */
#sp-footer, #sp-top-bar {background-image: linear-gradient(to right, #6FB47B, #66A9DC);}
div#sp-user2 {text-align: center;}
/* menu */
.fa-solid {color:#66A9DC}
@media (max-width: 576px) {
    .logo-image-phone {height: 50px !important;}
	div#sp-user2, div#sp-footer2 {text-align: left !important;padding-top:10px;}
	#sp-footer2 {padding-bottom:10px;}
}
@media (max-width: 992px) {
    .logo-image-phone {height: 50px !important;}
	div#sp-user2,div#sp-footer2 {text-align: left !important;padding-top:10px;}
	#sp-footer2 {padding-bottom:10px;}
}
/* menu balk */
.sp-megamenu-parent>li>a, .sp-megamenu-parent>li>span {line-height: 110px;}
.mod-custom i {width:18px;}